/* CABECERA TEMAS */
.et_pb_section.et_pb_fullwidth_section.header-temas {
    height: 68px;
}

.page .et_pb_section.et_pb_fullwidth_section.header-temas .header-content {
    width: 100%;
    height: 68px;
    padding-top: 24px;
    max-width: 800px;
    margin: 20px auto;
    margin: 0px;
}

.page .barra_busqueda .et_pb_search.et_pb_module {
    margin: 0 auto;
}

.page #page-container .et_pb_text .et-social-icons {
    float: none;
    text-align: center;
}

.page #page-container .et_pb_text .et-social-icons .et-social-icon a.icon:before {
    font-size: 17px;
}